@charset "UTF-8";
/* Insert your custom CSS styles */
/*@font-face {
 font-family: "My Custom Font"; src: url(http://www.example.org/mycustomfont.ttf) format("truetype");
}*/

#downloadstuff{
 font-family: "My Custom Font", Verdana, Tahoma;
}
.downloadstuff2 {
	padding-top: 50px;
	padding-left: 250px;
	padding-right: 250px;
 font-family: "My Custom Font", Verdana, Tahoma;
}